TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

LogTo ( string filename )

### Description

<shortdoc> 'LogTo' instructs KASH to echo all input from the standard input files, '*stdin*' and '*errin*' and all output to the standard output files, '*stdout*' and '*errout*', to the file with the name 'filename'. The file is created if it does not exist, otherwise it is truncated. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack